---

Debian Devs Patch Critical Libpng Bugs in Debian GNU/Linux 6 LTS

Multiple buffer overflows have been discovered in the png_get_PLTE and png_set_PLTE functions of the libpng library, affecting several builds.